# This file is needed at run-time, it can't be dropped
set: extra-license-file usr/share/set/readme/LICENSE
# issues with embedded binaries
set: arch-independent-package-contains-binary-or-object usr/share/set/src/payloads/ratte/ratteserver
set: arch-dependent-file-in-usr-share usr/share/set/src/payloads/ratte/ratteserver
set: statically-linked-binary usr/share/set/src/payloads/ratte/ratteserver
set: arch-dependent-file-in-usr-share usr/share/set/src/payloads/set_payloads/shell.linux
set: arch-independent-package-contains-binary-or-object usr/share/set/src/payloads/set_payloads/shell.linux
set: statically-linked-binary usr/share/set/src/payloads/set_payloads/shell.linux
set: arch-independent-package-contains-binary-or-object usr/share/set/src/wireless/airbase-ng
set: arch-dependent-file-in-usr-share usr/share/set/src/wireless/airbase-ng
set: unstripped-binary-or-object usr/share/set/src/wireless/airbase-ng
set: missing-dependency-on-libc needed by usr/share/set/src/wireless/airbase-ng
set: windows-devel-file-in-package usr/share/set/src/payloads/set_payloads/uac_bypass/source/Win7Elevate.sln
set: portable-executable-missing-security-features usr/share/set/src/payloads/*
set: portable-executable-missing-security-features usr/share/set/src/webattack/*
set: spelling-error-in-binary usr/share/set/src/payloads/ratte/ratteserver*
set: spelling-error-in-binary usr/share/set/src/payloads/set_payloads/shell.linux*
set: binary-has-unneeded-section usr/share/set/src/payloads/ratte/ratteserver*
set: script-not-executable usr/share/set/modules/test_module.example
set: executable-not-elf-or-script usr/share/set/src/*
